From: Kunik Lee <[email-masked]>
Date: Thu, 1 Feb 2001 11:03:23 -0500

Megaco mib Questions

What is a Link Name? (mediaGatewayLinkName & mediaGatewayControllerLinkName)
Does it correspond to an mId, a socket, or to each pair of communicating
mIds?

mediaGatewayControllerTable is defined as {mediaGatewayGroup 3}, but
mediaGatewayGroup doesn't seem to be defined anywhere.
See Page 13, November 2000 or Page 11, October 1999.

The November 2000 mib contains the October 1999 mib and another mib.
Which mib is the right one for megaco? Is a new version due out anytime
soon?